RadioLib Universal wireless communication library for Arduino

Public Attributes | List of all members
Module::RfSwitchMode_t Struct Reference

Description of RF switch pin states for a single mode. See setRfSwitchTable for details. More...

`#include <Module.h>`

## Public Attributes
uint8_t | mode
| RF switching mode, one of OpMode_t or a custom radio-defined value.
uint32_t | values [RFSWITCH_MAX_PINS]
| Output pin values.

## Detailed Description

Description of RF switch pin states for a single mode. See setRfSwitchTable for details.

The documentation for this struct was generated from the following file:

- src/Module.h